.frame {
  position: relative;
  height: 100%;
}
.frame-inner > *:last-child {
  margin-bottom: 0;
}
.frame-ruler-after {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 2rem;
}
.frame-ruler-before {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  margin-top: 2rem;
}
@media (min-width: 576px) {
  .frame-indent-right .frame-inner {
    margin-right: 8%;
  }
  .frame-indent-left .frame-inner {
    margin-left: 8%;
  }
  .frame-indent .frame-inner {
    margin-left: 4%;
    margin-right: 4%;
  }
  .frame-ruler-after {
    margin-bottom: 2.5rem;
  }
  .frame-ruler-before {
    margin-top: 2.5rem;
  }
}
@media (min-width: 768px) {
  .frame-indent-right .frame-inner {
    margin-right: 16%;
  }
  .frame-indent-left .frame-inner {
    margin-left: 16%;
  }
  .frame-indent .frame-inner {
    margin-left: 8%;
    margin-right: 8%;
  }
  .frame-ruler-after {
    margin-bottom: 3rem;
  }
  .frame-ruler-before {
    margin-top: 3rem;
  }
}
@media (min-width: 992px) {
  .frame-indent-right .frame-inner {
    margin-right: 24%;
  }
  .frame-indent-left .frame-inner {
    margin-left: 24%;
  }
  .frame-indent .frame-inner {
    margin-left: 12%;
    margin-right: 12%;
  }
  .frame-ruler-after {
    margin-bottom: 3.5rem;
  }
  .frame-ruler-before {
    margin-top: 3.5rem;
  }
}
@media (min-width: 1200px) {
  .frame-indent-left .frame-inner {
    margin-left: 32%;
  }
  .frame-indent-right .frame-inner {
    margin-right: 32%;
  }
  .frame-indent .frame-inner {
    margin-left: 16%;
    margin-right: 16%;
  }
  .frame-ruler-after {
    margin-bottom: 3.5rem;
  }
  .frame-ruler-before {
    margin-top: 3.5rem;
  }
}
.frame-space-before-extra-small {
  margin-top: 1rem;
}
.frame-space-before-small {
  margin-top: 1.5rem;
}
.frame-space-before-medium {
  margin-top: 2rem;
}
.frame-space-before-large {
  margin-top: 2.5rem;
}
.frame-space-before-extra-large {
  margin-top: 3rem;
}
.frame-space-after-extra-small {
  margin-bottom: 1rem;
}
.frame-space-after-small {
  margin-bottom: 1.5rem;
}
.frame-space-after-medium {
  margin-bottom: 2rem;
}
.frame-space-after-large {
  margin-bottom: 2.5rem;
}
.frame-space-after-extra-large {
  margin-bottom: 3rem;
}
.frame-space-before-none {
  padding-top: 0 !important;
}
.frame-space-after-none {
  padding-bottom: 0 !important;
}
/* .frame > .frame-inner .frame+.frame {
  padding: 0;
} */
@media (max-width: 767.98px) {
  .frame-two-columns .col-sm-6 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
}
